Adobe Air

Adobe Air

Good day, I am talking with a developer who has a concern. They are thinking of using AIR. The concern that they mentioned is that there is no longer a Flex Builder 3 download. It's now Flash Builder 4 and AppUp only supports Flex Builder 3. Could you help address this concern? Thanks!
7 posts / novo 0
Último post
Para obter mais informações sobre otimizações de compiladores, consulte Aviso sobre otimizações.

Hello,

Flash Builder 4 is supported. Please see http://appdeveloper.intel.com/en-us/node/1718

Sorry for the inconvenience. I will request that web site is updated.

Regards
Hal G.
Technical Support Team
Intel® Atom™ Developer Program
Intel AppUp(SM) Center

I can also confirm that a fellow developer is working on submitting a Flex 4 application. Intel keeps opening the doors to great success.

That's good news about Flex 4! Is there any chance that Flash CS5 is now supported, or that it will be in the near future?

Hi,

So far I do not have any information whether CS5 will be supported in the future. Best thing is to keep an eye on our forums. We always post updates whenever there is something new on the Intel® Atom™ Developer Program, such as new challenges, program support, new sds, etc..

Regards
Rooven

Intel Technical Support
Intel® Atom™ Developer Program
Intel AppUp(SM) Center

Regards, DG Rooven

@Cloptrabbletallynax

This is a good page to keep an eye on as far as news regarding newly supported programming languages is concerned:

http://appdeveloper.intel.com/en-us/develop

Flex 4.1 supported in Intel. :-)

Faça login para deixar um comentário.